IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_CANCEL_EVENTO_PEND') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_CANCEL_EVENTO_PEND (
        [CD_CTR_CANCEL_EVENTO      ]    INT NOT NULL,
        DT_CAD DATETIME NOT NULL,
        PEND_SOLUC INT NOT NULL,
        CONSTRAINT PK_EST_NFE_CANCEL_EVENTO_PEND PRIMARY KEY ([CD_CTR_CANCEL_EVENTO      ]    )
    );
END;
GO
